<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>polylib: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li class="current"><a href="globals.html"><span>File&nbsp;Members</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Defines</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html#index__"><span>_</span></a></li>
      <li><a href="globals_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="globals_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="globals_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="globals_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="globals_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="globals_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="globals_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="globals_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="globals_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="globals_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="globals_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="globals_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="globals_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="globals_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="globals_0x70.html#index_p"><span>p</span></a></li>
      <li class="current"><a href="globals_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="globals_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="globals_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="globals_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="globals_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="globals_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="globals_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="globals_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
Here is a list of all file members with links to the files they belong to:

<h3><a class="anchor" id="index_r">- r -</a></h3><ul>
<li>RANGE
: <a class="el" href="verif__ehrhart_8c.html#ac04dd0afaf7ea3eb2ade2544d2d5f907">verif_ehrhart.c</a>
</li>
<li>rat_prodmat()
: <a class="el" href="matrix_8c.html#adb8526f2ba863572c60b255c8b27c186">matrix.c</a>
, <a class="el" href="matrix_8h.html#adb8526f2ba863572c60b255c8b27c186">matrix.h</a>
</li>
<li>Rays2Polyhedron()
: <a class="el" href="polyhedron_8c.html#a3d5b12b71133d329c88db195b56d9feb">polyhedron.c</a>
, <a class="el" href="polyhedron_8h.html#a3d5b12b71133d329c88db195b56d9feb">polyhedron.h</a>
</li>
<li>Rays_Mult()
: <a class="el" href="polyhedron_8c.html#a322c84e876179e263891de1c3d705230">polyhedron.c</a>
</li>
<li>Rays_Mult_Transpose()
: <a class="el" href="polyhedron_8c.html#adf74947c39b4b8eb27cfc81b85abd0ff">polyhedron.c</a>
</li>
<li>RaysDi
: <a class="el" href="polyparam_8c.html#af15f95ab1c82a4e1565f975b3b934c7b">polyparam.c</a>
</li>
<li>RaySort()
: <a class="el" href="polyhedron_8c.html#af5d9c54095ce4ad550db5d9f0686233f">polyhedron.c</a>
</li>
<li>Read_ParamNames()
: <a class="el" href="param_8c.html#ac5f556f34173ebc8815247ee7f4e2a0b">param.c</a>
, <a class="el" href="param_8h.html#ac5f556f34173ebc8815247ee7f4e2a0b">param.h</a>
</li>
<li>RearrangeMatforSolveDio()
: <a class="el" href="SolveDio_8c.html#a43985b3ec6d9d36c531222181045b68f">SolveDio.c</a>
</li>
<li>Recession_Cone()
: <a class="el" href="polyparam_8c.html#a93dc57288d6c3b4166bc0b52b6b374e2">polyparam.c</a>
</li>
<li>recurse()
: <a class="el" href="ehrhart__union_8c.html#aba0cd13077be857cfb6da6abb5369e57">ehrhart_union.c</a>
</li>
<li>REDUCE_DEGREE
: <a class="el" href="testehrhart_8c.html#ab33c076ab65d4d23c5a4f6a496b0aefb">testehrhart.c</a>
, <a class="el" href="ehrhart_8c.html#ab33c076ab65d4d23c5a4f6a496b0aefb">ehrhart.c</a>
</li>
<li>reduce_evalue()
: <a class="el" href="ehrhart_8c.html#ae02ef07ca7d9de519ffe46a89e941bb8">ehrhart.c</a>
, <a class="el" href="ehrhart_8h.html#ae02ef07ca7d9de519ffe46a89e941bb8">ehrhart.h</a>
</li>
<li>Reduce_Matrix()
: <a class="el" href="ext__ehrhart_8c.html#ada49ee072a02798c5557853034894158">ext_ehrhart.c</a>
</li>
<li>Remove_Element()
: <a class="el" href="ext__ehrhart_8c.html#ae58a1dd711203df52a134ccb9ce7484d">ext_ehrhart.c</a>
</li>
<li>Remove_RedundantDomains()
: <a class="el" href="ext__ehrhart_8c.html#ac56ec2d73ba6448ba16d5b51e2cc38a9">ext_ehrhart.c</a>
</li>
<li>Remove_Redundants()
: <a class="el" href="polyhedron_8c.html#a1288eb192e28147e2572f35ed3a82de3">polyhedron.c</a>
</li>
<li>RemoveColumn()
: <a class="el" href="Matop_8c.html#a7866f34e302caaf90becd08b1245c126">Matop.c</a>
, <a class="el" href="Matop_8h.html#a7866f34e302caaf90becd08b1245c126">Matop.h</a>
</li>
<li>RemoveNColumns()
: <a class="el" href="Matop_8c.html#a4b8fff8126ca3b066999fd338c0ba023">Matop.c</a>
, <a class="el" href="Matop_8h.html#a4b8fff8126ca3b066999fd338c0ba023">Matop.h</a>
</li>
<li>RemoveRow()
: <a class="el" href="Matop_8h.html#a4ef5342bc70d9c63714d1092a7668b03">Matop.h</a>
, <a class="el" href="Matop_8c.html#a4ef5342bc70d9c63714d1092a7668b03">Matop.c</a>
</li>
<li>RETHROW
: <a class="el" href="source_2arith_2arithmetic__errors_8h.html#ac8d720dd87a0d11d335c873336c65cee">source/arith/arithmetic_errors.h</a>
</li>
<li>right_hermite()
: <a class="el" href="matrix_8h.html#a9d112ac078583626580f848b51a515f3">matrix.h</a>
, <a class="el" href="matrix_8c.html#a9d112ac078583626580f848b51a515f3">matrix.c</a>
</li>
</ul>
</div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Wed Nov 25 17:45:27 2009 for polylib by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
